PipeWire 1.6.5

Loading...
Searching...
No Matches
iec958-types.h File Reference
SPA » Parameters

spa/param/audio/iec958-types.h More...

Go to the source code of this file.

## Macros
#define | SPA_API_AUDIO_IEC958_TYPES static inline
#define | SPA_TYPE_INFO_AudioIEC958Codec SPA_TYPE_INFO_ENUM_BASE "AudioIEC958Codec"
#define | SPA_TYPE_INFO_AUDIO_IEC958_CODEC_BASE SPA_TYPE_INFO_AudioIEC958Codec ":"

## Functions
SPA_API_AUDIO_IEC958_TYPES uint32_t | spa_type_audio_iec958_codec_from_short_name (const char *name)
SPA_API_AUDIO_IEC958_TYPES const char * | spa_type_audio_iec958_codec_to_short_name (uint32_t type)

## Variables
static const struct spa_type_info | spa_type_audio_iec958_codec []

## Detailed Description

spa/param/audio/iec958-types.h